/* jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * March 2010 */
/* The Nivo Slider styles */
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute!important; top:0!important; left:0!important; }
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%; }
.nivo-caption {position:absolute; left:515px; top:200px; opacity:1.0; width:330px; z-index:150; color:#FFF; }
.nivo-caption h2 { font-size:48px!important; line-height:52px!important; margin:0 0 10px 0; font-weight:800; text-transform:uppercase; }
.nivo-caption p {padding:0; margin:0 0 15px 0; font-size:20px; line-height:24px; font-weight:700; }
.nivo-html-caption {   display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-controlNav { position:absolute; bottom:15px; right:0; z-index:99; height:12px; width:auto; }
.nivo-controlNav a { background:url(images/cNav.png); width:12px; height:12px; float:left; display:inline; margin:0 10px 0 0; }
.nivo-controlNav a.active { background:url(images/cNavA.png); }